\alias{atkObjectRefStateSet}
\name{atkObjectRefStateSet}
\title{atkObjectRefStateSet}
\description{Gets a reference to the state set of the accessible; the caller must
unreference it when it is no longer needed.}
\usage{atkObjectRefStateSet(object)}
\arguments{\item{\code{object}}{[\code{\link{AtkObject}}]  an \code{\link{AtkObject}}}}
\value{[\code{\link{AtkStateSet}}]  a reference to an \code{\link{AtkStateSet}} which is the state
set of the accessible}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
